Bug 651874 - [abrt] exaile-0.3.2.0-2.fc14: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] exaile-0.3.2.0-2.fc14: raise: Process /usr/bin/python was killed by si...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6e25b6f151e4cfd97a76882e50e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-10 14:35 UTC by mike
Modified: 2011-03-28 19:33 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:33:10 UTC


Attachments (Terms of Use)
File: backtrace (59.85 KB, text/plain)
2010-11-10 14:36 UTC, mike
no flags Details

Description mike 2010-11-10 14:35:43 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
crash_function: raise
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.i686
package: exaile-0.3.2.0-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289399037
uid: 500

Comment 1 mike 2010-11-10 14:36:12 UTC
Created attachment 459456 [details]
File: backtrace

Comment 2 Deji Akingunola 2010-11-10 14:47:45 UTC
Does exaile actually stop working when this crash report was produced? If so, can you please explain what you were doing when this crash occur?
Thanks.

Comment 3 Fedora Update System 2011-03-04 15:40:22 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-03-05 02:44:14 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 5 Fedora Update System 2011-03-28 19:30:26 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.